[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: ext3 0.9.12 for 2.4.10-ac11



Okay, Got it...  We have a large group of engineers working with a CVS'd
version of 2.4.10, a little hard to change, if you know what I mean.

I think we can deal with the current 0.9.10 patch until 2.4.11 is out.

Thanks for all your help.  Btw, we've only seen two types of crashes
so far on 2.4.10, both are avoidable so far.

Thanks again,

Paul W.

On Wed, 10 Oct 2001, Andrew Morton wrote:

> Paul White wrote:
> > 
> > Andrew,
> > 
> > Any chance of 0.9.12 for Linus' 2.4.10 tree?
> 
> Really, there's no point in working against 2.4.10 - the VM
> and block device changes in that kernel were quite immature
> and it has numerous problems.  If you're currently using 2.4.10
> I'd heartily recommend that you find a way to stop it.
> 
> I expect 2.4.11 to be a lot better.
> 
> > Also, where can I get information on these ac builds?  We are
> > currently heavily based on Linus' tree on PowerPC.  We also
> > require EXT3, so it would be really nice to keep up to date
> > with both.  Is the -ac kernel close enough to Linus' tree,
> > in which I may be able to muck with the -ac patch to work
> > on Linus' tree?
> > 
> 
> Well... The ext3 CVS tree is up-to-date on the Linus side.
> We're attempting to keep the fs/jbd and fs/ext3 trees identical.
> 
> But if you really must use ext3 on 2.4.10 then I'd suggest you
> just use the ext3-0.9.10 patch - the differences between 0.9.10
> and 0.9.12 are pretty small.  The problems lie in the core kernel.
> 
> -
> 





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]